Announcement

Collapse
No announcement yet.

Upgrade 5.5.1 to 5.5.2 error

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade 5.5.1 to 5.5.2 error

    i have upgrade the new version of VB
    i`m getting error in making thread and post and delete posts i`m getting this error


    Spam Management
    • Error 2: mysqli_real_connect(): (HY000/2002): Connection refused



  • #2
    also there is no Error in error logs..

    Comment


    • #3
      Your MySQL Server is refusing the connection. If you didn't keep your 5.5.1 /core/includes/config.php file, you will need to make sure all the database values within that file are correct. If they are, then you need to contact your hosting provider.
      Translations provided by Google.

      Wayne Luke
      The Rabid Badger - a vBulletin Cloud customization and demonstration site.
      vBulletin 5 Documentation - Updated every Friday. Report issues here.
      vBulletin 5 API - Full / Mobile
      I am not currently available for vB Messenger Chats.

      Comment


      • #4
        all other operations work without error - so mysql does not refuse all other connections
        Only refusing in making thread and deleting threads getting this error.

        i`m using this System Requirements btw

        PHP Version: 7.1.0
        MySQL Version: 5.6.10

        Comment


        • #5
          I don't know why that would be refused by MySQL. Can you ask your hosting provider what the MySQL Logs say about these errors?
          Translations provided by Google.

          Wayne Luke
          The Rabid Badger - a vBulletin Cloud customization and demonstration site.
          vBulletin 5 Documentation - Updated every Friday. Report issues here.
          vBulletin 5 API - Full / Mobile
          I am not currently available for vB Messenger Chats.

          Comment


          • #6
            i have tried everything on my end....updated PHP and MYSQL too, but luckless still failed and same error.
            Hosting providers said no errors founded in MYSQL logs.

            i think problem in new VB...old all version working fine with me.

            Comment


            • #7
              Originally posted by riser4what View Post
              i have tried everything on my end....updated PHP and MYSQL too, but luckless still failed and same error.
              Hosting providers said no errors founded in MYSQL logs.

              i think problem in new VB...old all version working fine with me.
              If there was a problem with the software, we would have hundreds of customers reporting it.

              The issue lies with your host, or with the config file, almost certainly it's the former.

              Try uploading your old config file from before the upgrade, you don't need to make a new one each time.
              MARK.B | vBULLETIN SUPPORT

              TalkNewsUK - My vBulletin 5.5.2 Demo
              AdminAmmo - My Cloud Demo

              Comment


              • #8
                What is the cookie timeout set to on your site?

                What is the amount of memory that you have allocated per PHP Script?
                Translations provided by Google.

                Wayne Luke
                The Rabid Badger - a vBulletin Cloud customization and demonstration site.
                vBulletin 5 Documentation - Updated every Friday. Report issues here.
                vBulletin 5 API - Full / Mobile
                I am not currently available for vB Messenger Chats.

                Comment


                • #9
                  Well guys good news is i have fixed it by myself after trying hard.


                  done! now 5.5.2 works without error

                  error was in search database - its not in mysql where we looked it for..

                  thanks staff for your time.

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X